:root {
	--key-color: #ff4657;
	font-size: 16px;
	color: #000;
	}

* {
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-style: normal;
	font-weight: inherit;
	vertical-align: top;
	}

body {
	margin: 0;
	padding: 48px 48px 0 48px;
	font-family: sans-serif;
	font-weight: 400;
	line-height: 1.5rem;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	}

a {
	color: #000;
	}

#logo {
	display: block;
	width: 128px;
	height: 128px;
	margin: 0 auto;
	}

main {
	max-width: 960px;
	margin: auto;
	text-align: left;
	}

h2 {
	padding: 4rem 0 1rem;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 150%;
	}

h3 {
	margin-top: 2rem;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 150%;
	}

p, ol, ul {
	margin-top: 1rem;
	}

ol, ul {
	margin-top: 0;
	padding: .5rem 0 0 1.5rem;
	}

li {
	margin-top: .5rem;
	}

footer {
	display: flex;
	flex-direction: column;
	gap: 16px;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 64px 0 32px 0;
	background: #fff;
	z-index: 3000;
	}

footer div.container,
footer a {
	display: flex;
	gap: 8px;
	position: relative;
	text-decoration: none;
	color: inherit;
	}

footer a.lab {
	display: block;
	height: 48px;
	margin-right: 16px;
	text-align: center;
	}

footer a.lab img {
	width: auto;
	height: 100%;
	}

footer a img.icon {
	width: 48px;
	border-radius: 24px;
	}

footer span {
	display: block;
	padding-top: 4px;
	text-align: left;
	}

footer a strong {
	font-size: 0.9rem;
	line-height: 16px;
	text-decoration: underline;
	color: #000;
	vertical-align: top;
	}

footer a img.x {
	width: 16px;
	height: 16px;
	vertical-align: top;
	}

footer a i {
	display: block;
	white-space: nowrap;
	font-size: 0.9rem;
	line-height: 16px;
	}

footer em {
	display: block;
	font-size: 0.9rem;
	}



/* ////////// under 760 ////////// */

@media screen and (max-width: 760px) {

body {
	padding: 24px 24px 0 24px;
	}

footer {
	border: none;
	}

footer div.container {
	flex-direction: column;
	}

footer a.lab {
	margin-bottom: 16px;
	height: 32px;
	text-align: center;
	}

}